.page-footer {
  /* background-color: #f3f3f2; */
  background-color: #232222;
  padding-top: 50px;
  padding-bottom: 10px;
}

.page-footer h4 {
  /* color: #333333; */
  color: #fff8f8;
  /* font-size: 11px; */
  font-size: 20px;
  padding-bottom: 9px;
  border-bottom: 1px solid skyblue;
  font-weight: bold;
}

.footer-links li a strong {
  font-size: 15px;
}

.page-footer p {
  color: #888;
  font-size: 11px;
}

.page-footer hr {
  border-bottom: 1px solid white;
}

.page-footer .footer-links {
  list-style: none;
  padding: 0;
  /* margin-bottom: 45px; */
  word-break: break-all;
}

.page-footer .footer-links a {
  /* color: #555; */
  color: #d5cdcd;
  font-size: 15px;
  /* transition: all 0.3s ease; */
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  display: inline-block;
}

.page-footer .footer-links li a:hover {
  -webkit-transform: translate(5px, 0);
  -moz-transform: translate(5px, 0);
  -ms-transform: translate(5px, 0);
  -o-transform: translate(5px, 0);
  transform: translate(5px, 0);
}

.page-footer .footer-links li {
  margin-bottom: 5px;
  line-height: 1.3;
}


/* font icons */

.page-footer .footer-links li a i {
  font-size: 20px;
  margin-right: 5px;
}


/* font icons end */

.page-footer .footer-legal .copyright {
  margin-right: 60px;
}

.page-footer .footer-legal .legal-links .item {
  padding-right: 13px;
  border-right: 1px solid #ccc;
  margin: 0;
  margin-right: 13px;
}

.page-footer .footer-legal .legal-links .item:last-child {
  border-right: none;
}

.page-footer .footer-legal .legal-links .item h5 {
  font-size: 11px;
  margin-top: 0;
  margin-bottom: 0;
}

.page-footer .region {
  margin-bottom: 20px;
}

.page-footer .region a {
  color: #555;
  font-size: 11px;
}

.page-footer .region img {
  margin-right: 7px;
}

@media (min-width: 768px) {
  .page-footer .region {
      margin-bottom: 0;
  }
}